_id: yCps4zSP1g7KYsrW
_key: '!items!yCps4zSP1g7KYsrW'
img: systems/pf1/icons/items/inventory/mask-bird.jpg
name: Outfit, Doctor's
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  contextNotes:
    - target: fort
      text: +[[2]] <b>Circumstance</b> vs Contact Diseases
  description:
    value: >-
      <p>Any creature wearing this outfit gains a +2 <em>circumstance bonus</em>
      on <em>Fortitude</em> saves made to resist contact diseases.</p>

      <p>As this outfit does not cost 10 gp or less, player characters can not
      choose this outfit for free when first beginning play.</p>
  price: 150
  slot: clothing
  sources:
    - id: PZO9410
  subType: clothing
  weight:
    value: 6
type: equipment

